Bug 441851 - Text mode anaconda still requires Gateway/DNS when no network card
Text mode anaconda still requires Gateway/DNS when no network card
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-10 11:20 EDT by Francois Cartegnie
Modified: 2008-08-06 17:06 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-06 17:06:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francois Cartegnie 2008-04-10 11:20:21 EDT
Description of problem:
Text mode anaconda still asks for Gateway/DNS when configured without network

Expected results:
skip. (like graphical)
Comment 1 Andy Lindeberg 2008-06-03 12:31:15 EDT
Have you tried installing F9, and does it still ask?

Note You need to log in before you can comment on or make changes to this bug.